html, body {
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
cite,
code,
del,
dfn,
em,
img,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dd,
dl,
dt,
li,
ol,
ul,
fieldset,
form,
label,
legend,
button,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: normal;
  font-style: normal;
  font-size: 100%;
  line-height: 1.5;
  font-family: inherit;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio[controls], canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

.clearfix {
  zoom: 1;
}
.clearfix:before, .clearfix:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
.clearfix:after {
  clear: both;
}

html {
  overflow-y: scroll;
  background: #f8f5ee;
  font-size: 62.5%;
}

body {
  margin: 0 auto;
  padding: 0;
  width: 100%; /* temp value for dev purposes; 220px; */
  
  font-size: 14px;
  font-size: 1.4rem;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #332004;
}

button,
input,
select,
textarea {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #404040;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: bold;
  font-family: "trebuchet ms", Verdana, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
h1 {
  margin-bottom: 1em;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.35;
}
h2 {
  margin-bottom: 0.75em;
  font-size: 17px;
  font-size: 1.7rem;
  line-height: 1.2;
  font-weight: normal
}
h3 {
  margin-bottom: 1em;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.3;
}
h4 {
  margin-bottom: 1em;
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 1.25;
  font-weight: normal;
}
h5 {
  margin-bottom: 1.5em;
  font-size: 14px;
  font-size: 1.4rem;
}
h6 {
  font-size: 14px;
  font-size: 1.4rem;
}
p,
ol,
ul,
dl,
address {
  margin-bottom: 1.5em;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.25;
}
p {
  hyphens: auto;
  text-align: justify;
  -webkit-hyphens: auto;
  -webkit-hyphenate-character: "\2010";
  -webkit-hyphenate-limit-after: 1;
  -webkit-hyphenate-limit-before: 3;
  -moz-hyphens: auto;
}
ul, ol {
  margin: 0 0 1.5em 0;
  padding: 0 0 0 1.5em;
}
li { margin-bottom: .5em; line-height: 1.3em }
li ul, li ol {
  margin: 0;
  font-size: 14px;
  font-size: 1.4rem;
}
dl, dd {
  margin-bottom: .5em;
}
dt {
  font-weight: normal;
}
blockquote {
  margin: 0 0 1.5em -24px;
  padding-left: 24px;
  border-left: 1px solid #bfbfbf;
  font-style: italic;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
abbr[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
b, strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
hr {
  display: block;
  margin: 1em 0;
  padding: 0;
  height: 1px;
  border: 0;
  border-top: 1px solid #e2e2e2;
}
ins {
  background-color: #c3d9e6;
  color: #000000;
  text-decoration: none;
}
mark {
  background-color: #c3d9e6;
  color: #000000;
  font-style: italic;
  font-weight: bold;
}
pre,
code,
kbd,
samp {
  font-family: "Monaco", Courier New, monospace;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.5em;
}
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
q {
  quotes: none;
}
q:before, q:after {
  content: "";
  content: none;
}
small {
  font-size: 11px;
  font-size: 1.1rem;
  color: #777;
}
sub, sup {
  font-size: 10px;
  font-size: 1.0rem;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
  font-weight: normal;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
a {
  color: #336699;
}
a:visited {
  color: #003366;
}
a:hover {
  color: #003366;
}
a:focus {
  outline: thin dotted;
  color: #003366;
}
a:hover, a:active {
  outline: 0;
}

figure {
  margin-bottom: 1.5em;
}
figure img, figure object, figure embed {
  margin-bottom: 0.75em;
  max-width: 100%;
}
figcaption {
  display: block;
  font-weight: normal;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  margin-bottom: 1.5em;
  width: 100%;
  font-size: 13px;
  font-size: 1.3rem;
}
th, td, caption {
  padding: 0.5em 10px 0.5em 5px;
}
tfoot {
  font-style: italic;
  color: #777;
  font-size: 11px;
  font-size: 1.1rem;
	}
	
tfoot td {
  border-top: 1px dotted #e2e2e2;
}

caption {
  background-color: transparent;
  color: #777;
}

th { font-weight: bold; text-align: left; }

tbody tr:nth-child(odd) td {
  background-color: #f7f1e1;
}
form {
  margin: 0;
}
fieldset {
  margin-bottom: 1.5em;
  padding: 0;
  border-width: 0;
}
legend {
  *margin-left: -7px;
  padding: 0;
  border-width: 0;
}
label {
  font-weight: normal;
  cursor: pointer;
}
button,
input,
select,
textarea {
  font-size: 14px;
  font-size: 1.4rem;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}
button, input {
  line-height: normal;
  *overflow: visible;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
}
input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
}
input[type="search"] {
  box-sizing: content-box;
}
button::-moz-focus-inner, input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
html {
  -webkit-overflow-scrolling: touch;
  -webkit-tap-highlight-color: #c3d9e6;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
::-webkit-selection {
  background: #e6e6e6;
  color: #fafafa;
  text-shadow: none;
}
::-moz-selection {
  background: #7bacc8;
  color: #c8977b;
  text-shadow: none;
}
::selection {
  background: #7bacc8;
  color: #c8977b;
  text-shadow: none;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
}
::-webkit-input-placeholder {
  font-size: 12px;
  font-size: 1.2rem;
}
input:-moz-placeholder, :-moz-placeholder {
  font-size: 12px;
  font-size: 1.2rem;
}
.ie7 img, .iem7 img {
  -ms-interpolation-mode: bicubic;
}
input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
}
input[type="search"] {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
}
button::-moz-focus-inner, input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
/*
.ir {
  display: block;
  overflow: hidden;
  background-repeat: no-repeat;
  text-align: left;
  text-indent: -999em;
  direction: ltr;
}
.ir br {
  display: none;
}
.hidden {
  display: none;
  visibility: hidden;
}
.visuallyhidden {
  position: absolute;
  margin: -1px;
  padding: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
  border: 0;
  clip: rect(0 0 0 0);
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  position: static;
  margin: 0;
  height: auto;
  width: auto;
  overflow: visible;
  clip: auto;
}
.invisible {
  visibility: hidden;
}
*/
/*---------General--------------*/

ul.inline { list-style: none; margin: 0 0 1.5em; padding: 0; }
ul.inline li { display: inline; margin-right: .5em; margin-bottom: 0; }

ul.dotSeparated li:after { content: "."; color: #777; vertical-align: 25%; margin-left: .35em; }
ul.dotSeparated li:last-child:after { content: ""; }
ul.dotSeparated li.label:after { content: ""; margin-left: 0; }

ul.rAngSeparated li:after { content: ">"; color: #777; font-size: 9px; margin-left: .35em; vertical-align: top; }
ul.rAngSeparated li:last-child:after { content: ""; }

ul.checklist { list-style-image: url(/images/check.png); padding-left: 24px; margin-left: 0; }

nav ul.inline { margin-bottom: 0; }
nav ul.inline li { margin-right: .3em; }

#MainHeader {
/*	padding-bottom: 1em;
	margin-bottom: 1em;
	border-bottom: 1px solid #eee;
*/	padding: .75em 3% 0;
	}

#MainContent { padding: .5em 3%; }

#MainFooter { border-top: 1px solid #d2d2d2; background-color: #e5d8b8; padding: .5em 3% 1em; color: #777; }
#MainFooter nav { margin-bottom: .5em; }
#Copyright { display: block; }
#SiteCredit { display: block; margin: 1em 0; }

.smallScreenOnly, .mediumScreenOnly, .largeScreenOnly { display: none; }

#DistanceTable small { display: block; }

#TripAdvisorRating { margin-bottom: 1em; width: 175px; }

#Breadcrumbs { padding: .25em 0; margin-bottom: 1em; font-size: 1.4rem; line-height: 1.35; vertical-align: middle; border-top: 1px solid #eee; border-bottom: 1px solid #eee; }
#Breadcrumbs h1 { display: inline; margin: 0; font-size: 12px; font-size: 1.2rem; font-weight: normal; color: #444 }

#SchemaOrgInfo { font-size: 10px; font-size: 1rem; color: #999; margin-bottom: 1em; }

.float_left { float: left }
.float_right { float: right }

/*
   TODO: Rupee sign
*/

/*-----------220px--------------*/

#Logo {
	display: block;
	background: url(/images/logo_original.png) no-repeat left center;
	width: 183px;
	height: 80px;
	position: relative;
	bottom: 13px;
	}

.smallScreenOnly { display: block; }	

#HomeLink { 
	background: url(/images/small/home.png) no-repeat center center;
	padding: 6px 8px;
	display: inline-block;
	}

#PrimaryNavBottom a {
	font-size: 12px;
	font-size: 1.2rem;
	color: #013568;
	font-weight: bold;
	}

#PrimaryNavBottom li { float: left; line-height: 1.5em; }

#LocationMap { display: none }
#LocationImg { margin-bottom: 1em; }

.roomImg { display: block; margin-bottom: 1em; width: 200px; height: 133px; border: 3px solid #777; }
.roomImg img { width: 100%; height: 100%; }

form { font-size: 13px; font-size: 1.3rem; }
form fieldset, fieldset.row { padding-bottom: .75em; border-bottom: 1px dotted #e2e2e2; }
form fieldset.submit { text-align: center; padding: .75em 0; border-bottom: none; }
form legend { font-weight: bold; font-size: 15px; font-size: 1.5rem; padding: 0; }
form label { display: block; width: 80%; margin: .75em 0 .5em; }
form legend:after, form label:after { content: ":" }
form label.noColon:after { content: "" }
form label.required:after { content: ":*" }
form input, form select, form textarea { width: 80%; }
form input[type="checkbox"], form input[type="radio"] { width: auto; margin-right: .25em }
form input[type="submit"], form input[type="button"] { width: auto; font-size: 1.15em; }
::-webkit-input-placeholder  { color:#999; }
:-moz-placeholder { color:#999; }
form .error { border: 1px solid #9A1006; -webkit-box-shadow: 0 0 6px #9A1006; -moz-box-shadow: 0 0 5px #9A1006; box-shadow: 0 0 5px #9A1006; }
.formErrors { color: #9A1006; border-top: 1px dotted #9A1006; border-bottom: 1px dotted #9A1006; padding-top: 1.5em }

#TripAdvisorReviewsLarge { display: none; }

.roomPhotos { list-style: none; margin: 0; padding: 0 }
.roomPhotos li { margin-bottom: 1em; padding-bottom: 1em; border-bottom: 1px solid #e2e2e2; text-align: center }
	
/*-----------320px for iPhone etc--------------
  TODO: Interactive map on location page
*/	
@media only screen and (min-width: 320px){
	
	}

/*-----------650px+ for tablets & above screen rez-------------- */

@media only screen and (min-width: 650px) {
	
	/*------------ Custom Fonts --------------*/
	
	@font-face {
		font-family: 'BebasNeueRegular';
	    src: url('/fonts/BebasNeue/BebasNeue.eot');
	    src: url('/fonts/BebasNeue/BebasNeue.eot?#iefix') format('embedded-opentype'),
	         url('/fonts/BebasNeue/BebasNeue.ttf') format('truetype'),
	         url('/fonts/BebasNeue/BebasNeue.svg#BebasNeueRegular') format('svg');
	    font-weight: normal;
	    font-style: normal;
       	font-variant:normal;
	}
	
	body { font-family: "Helvetica Neue", Helvetica Arial, sans-serif; font-size: 13px; font-size: 1.3rem; width: 98%; padding: 0 1%; }
	
	h1, h2, h3, h4, h5, h6 { font-weight: bold; font-family: "trebuchet ms", "Helvetica Neue", Arial, sans-serif; }
	h2 { font-size: 20px; font-size: 2rem; font-weight: normal; margin-bottom: 1em; }
	h3 { font-size: 17px; font-size: 1.7rem; }
	p { text-align: left; hyphens: none; -moz-hyphens: none; -webkit-hyphens: none; }
	
	section.insetBox { padding: 1em; box-shadow: 0 1px 3px rgba(0,0,0,.3) inset; -moz-box-shadow: 0 1px 3px rgba(0,0,0,.3) inset; -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.3) inset; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; border: 1px solid #f2f2f2; background-color: rgba(153,102,51,0.02); }
	
	#MainHeader, #MainContent, #MainFooter { max-width: 960px; margin: 0 auto; padding-left: 0; padding-right: 0; background-color: transparent; }
	#MainHeader { /*border-bottom: 1px solid rgba(0,0,0,.05);*/ padding: 1em 0; position: relative; }
	#MainFooter { border-top: 1px solid #e2e2e2; position: relative }
	#SiteCredit { position: absolute; right: 0; top: .5em; }
	#SiteCredit a { display: block; font-size: 12px; font-size: 1.2rem; }
	
/*	#SchemaOrgInfo { position: absolute; top: 1em; right: 0; border-left: 1px dotted #e2e2e2; padding-left: 10px; margin-left: 10px; }
*/	
	#SchemaOrgInfo dt { float: left; margin-right: 3px; margin-bottom: 0 }
	#SchemaOrgInfo dd { float: left; margin-bottom: 0; } 
	#SchemaOrgInfo dd:after { content: "/"; padding-left: 5px; padding-right: 5px; }
	#SchemaOrgInfo a { color: #999; }
	
	/* The 1140px Grid by Andy Taylor Ð http://cssgrid.net Ð http://www.twitter.com/andytlr Ð http://www.catchingzebra.com */
	.row { width: 100%; clear: both; margin: 0 auto; }
	.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol { margin-right: 3%; float: left; }
	.onecol { width: 5.58%; }
	.twocol { width: 14.16%; }
	.threecol { width: 22.74%; }
	.fourcol { width: 31.32%; }
	.fivecol { width: 39.9%; }
  .fivecol > p{text-align: justify;}
	.sixcol { width: 48.48%; }
	.sevencol { width: 57.06%; }
	.eightcol { width: 65.64%; }
	.ninecol { width: 74.22%; }
	.tencol { width: 82.8%; }
	.elevencol { width: 91.38%; }
	.twelvecol { width: 100%; float: left; }
	.last { margin-right: 0; }
	img, object, embed { max-width: 100%; }
	/* END: CSSGrid.net
	   TODO: Add IE.css from CSSGrid.net	
	*/
	
	.smallScreenOnly { display: none }
	.largeScreenOnly { display: block }
	
/*	#Breadcrumbs { display: none } */
		
	#Breadcrumbs { border: none; padding: 0; margin-bottom: 0 }
	#Breadcrumbs li:first-child { display: none; }
	#Breadcrumbs li { margin: 0 }
	#Breadcrumbs h1 { font-family: 'BebasNeueRegular', Impact, Arial, sans-serif; font-size: 60px; font-size: 6rem; font-weight: 300; display: block; text-transform: uppercase; text-shadow: 0 1px 2px rgba(255,255,255,.8) }

/*	#Breadcrumbs h1 { font: 60px/68px 'BebasNeueRegular', Arial, sans-serif; } */
			
	/*------------ Primary nav -------------*/
	#PrimaryNav { height: 35px; border-top: 1px solid #e2e2e2; border-bottom: 1px solid #e2e2e2; margin-top: 1em; background-color: #f5f0e4; }
	#PrimaryNav ul { height: 100%; list-style: none; margin: 0; padding: 0 }
	#PrimaryNav li { float: left; height: 100%; margin: 0; }
	#PrimaryNav a { display: block; height: 100%; padding: 0 10px; font-size: 14px; line-height: 35px; color: #555; text-decoration: none; text-shadow: 0 1px 0 rgba(255,255,255,.7); }
	
	#PrimaryNav a:hover { 
		background-color: #f4efe3; 
		color: #000 
		
		box-shadow: 0 1px 2px rgba(0,0,0,.05) inset;
		-moz-box-shadow: 0 1px 2px rgba(0,0,0,.05) inset;
		-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05) inset;
		}
	
	#Home .home,
	#Home .home:hover,
	#Location .location,
	#Location .location:hover,
	#Photos .photos,
	#Photos .photos:hover,
	#Rooms .rooms,
	#Rooms .rooms:hover,
	#Amenities .amenities,
	#Amenities .amenities:hover,
	#Dining .dining,
	#Dining .dining:hover,
	#Reviews .reviews,
	#Reviews .reviews:hover,
	#Reservations .reservations,
	#Reservations .reservations:hover
	{
		background-color: #f3ead7;
		color: #000;
		
		box-shadow: 0 1px 2px rgba(0,0,0,.2) inset;
		-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2) inset;
		-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2) inset;
	}
	
	#PrimaryNav a.reservations, #PrimaryNav a.reservations:hover { color: #9a1006; font-weight: bold }
	
	#PrimaryNavBottom a { font-weight: normal; }
	
	/*------------ Home page ----------*/
	#Intro { border-bottom: 1px dotted #E2E2E2; margin-bottom: 1.5em; }
	#Intro p { font-size: 14px; font-size: 1.4rem; line-height: 1.4em; }
	#HotelPhoto { float: right }
	#LocationMapImg { float: left; width: 175px; margin-right: 10px; border: 1px solid #c2c2c2; }
	#SlideShow { height: 367px; margin-bottom: 64px; }
	#TripAdvisorRating { float: left; margin-right: 10px; }
	
	/*------------ Location page ---------*/
	#LocationImg { display: none }
	#LocationMap { display: block; height: 350px; margin-bottom: 1em; border: 1px solid #e2e2e2 }
	#LocationMap img { width: auto; max-width: none }
	#PostalAddress { display: none }
	#DomAirport { background-image: url(http://www.google.com/mapfiles/markerA.png); background-position: 5px center; background-repeat: no-repeat; padding-left: 28px; }
	#IntlAirport { background-image: url(http://www.google.com/mapfiles/markerB.png); background-position: 5px center; background-repeat: no-repeat; padding-left: 28px; }
	
	/*------------ Rooms page ------------*/
	#RoomFeatures { float: right }
	.roomImg { float: left; margin-right: 10px; }
	ul.roomFeatures { font-size: 12px; font-size: 1.2rem; color: #666; margin-left: 200px; list-style: none; padding: 0 }
	.roomFeatures li { font-size: 12px; font-size: 1.2rem; color: #666; width: 40%; background: url(/images/check_small.png) left center no-repeat; padding-left: 20px; display: inline-block; }
	.roomImg { position: relative }
/*	.roomImg .playThis { display: none; width: 100%; height: 100%; position: absolute; z-index: 2; top: 0; left: 0; background: url(/images/play_arrow.png) center center no-repeat rgba(0,0,0,.3); }
	.roomImg:hover .playThis { display: block }
*/	
	.roomImg:after { content: "+ more photos"; font-size: 11px; color: #f2f2f2; font-weight:bold; position: absolute; z-index: 2; bottom: 0; right: 0; background-color: rgba(0,0,0,.5); padding: 3px; }
	
	.roomImg:hover:after { background-color: #000; color: #fff; }
	
/*	#Rooms table { border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; box-shadow: 0 0 2px rgba(0,0,0,.2) inset; -moz-box-shadow: 0 0 2px rgba(0,0,0,.2) inset; -webkit-box-shadow: 0 0 2px rgba(0,0,0,.2) inset; background-color: rgba(153, 102, 51, 0.02) }
*/	
	/*------------ Photo Slideshow on Rooms page ---------*/
	.roomPhotosSlider { height: 367px; list-style: none; margin: 0; padding: 0 }
	#Rooms .theme-default .nivoSlider { margin: 0 }
	.roomPhotosSlider li { margin: 0; padding: 0 }
	.modalWindow .slider-wrapper { width: 550px; float: left; margin-right: 15px; }
	
	#RoomPhotoThumbs { width: 185px; float: left }
	#RoomPhotoThumbs .nivo-control { border: 3px solid #c2c2c2; margin: 0 5px 5px 0; float: left; width: 80px; height: 53px; }
	#RoomPhotoThumbs .nivo-control img { width: 100%; height: 100%; }
	#RoomPhotoThumbs a.active { border-color: #f55; }
	
	.roomPhotos li { margin-bottom: 0; padding-bottom: 0; border: none; text-align: center }
		
	/*------------ Contact Us page ------------*/
	#ContactUs section { margin-bottom: 2.5em; }
	#ContactEmail { padding-left: 40px; background: url(/images/email.png) left top no-repeat; }
	#ContactFax { padding-left: 40px; background: url(/images/fax.png) left top no-repeat; }
	#ContactPost { padding-left: 40px; background: url(/images/post.png) left top no-repeat; }
	#ContactPhone { padding-left: 40px; background: url(/images/phone.png) left top no-repeat; }
	
	/*------------ Reviews page ------------*/
	#TripAdvisorReviewsSmall { display: none; }
	#TripAdvisorReviewsLarge { display: block; }

	/*------------ Amenities page -----------*/
	#AmenitiesList.checklist { list-style: none; margin: 1em 0 0 0; padding: 0; }
	#AmenitiesList li { margin-bottom: 1.5em; }
	#AmenitiesList strong { display: block; text-transform: uppercase }
	#AmenitiesList li:before { content: ""; float: left; width: 150px; height: 100px; margin-right: 10px; background-size: 150px 100px; border: 1px solid #c2c2c2 }
	#AmTransfers:before { background: url(/images/large/hotel_pics/free-transfers-1.jpg) left top no-repeat; }
	#AmBreakfast:before { background: url(/images/large/hotel_pics/breakfast-2.jpg) left top no-repeat; }
	#AmWifi:before { background: url(/images/large/hotel_pics/wifi-1.jpg) left top no-repeat; }
	#AmDining:before { background: url(/images/large/hotel_pics/restaurant-1.jpg) left top no-repeat; }
	#AmRoomService:before { background: url(/images/large/hotel_pics/in-room-dining-1.jpg) left top no-repeat; }
	#AmHousekeeping:before { background: url(/images/housekeeping.png) left top no-repeat; }
	#AmTaxi:before { background: url(/images/taxi.png) left top no-repeat; }
	#AmLaundry:before { background: url(/images/laundry.png) left top no-repeat; }
	#AmDoctor:before { background: url(/images/doctor.png) left top no-repeat; }
	#AmParking:before { background: url(/images/parking.png) left top no-repeat; }
	
	/*------------ Dining page -----------*/
	#DiningList div { padding-top: 220px; background-size: 300px 200px; }
	#DinBreakfast { background: url(/images/large/hotel_pics/breakfast-2.jpg) top center no-repeat }
	#DinRestaurant { background: url(/images/large/hotel_pics/restaurant-1.jpg) top center no-repeat }
	#DinInRoom { background: url(/images/large/hotel_pics/in-room-dining-1.jpg) top center no-repeat }
	
	/*------------ Photos page -----------*/
	#PhotoSlideshow { height: 310px; margin-bottom: 10px; }
	#PhotoThumbs a { border: 3px solid #c2c2c2; margin: 0 5px 5px 0; float: left; width: 80px; height: 53px; }
	#PhotoThumbs a img { width: 100%; height: 100%; }
	#PhotoThumbs a.active { border-color: #f55; }
	
	/*------------ Reservations page ----------*/
	#PhoneReservations { float: right }
	#RoomType, #Request, #FullName { width: 90% }
	#CheckInDay, #CheckOutDay, #PickUpHH, #PickUpMM, #PickUpAMPM { width: auto; display: inline; margin-right: .5em }
	#CheckInDay, #CheckOutDay, #NumRooms, #NumPeople { width: 20% }
	#CheckInMonth, #CheckOutMonth { width: 58% }
	#PickUpHH, #PickUpMM { width: 30px; }
	#PickUpHH { margin-right: 0; }
	form #PickUpDetails { border-bottom: none; padding-bottom: 0; margin-bottom: 0 }
	
	.success { padding-left: 40px; background: url(/images/check_big.png) left top no-repeat; }
	.failure { padding-left: 40px; background: url(/images/cancel_big.png) left top no-repeat; }
	
	} /* Close min-width: 650px styles */

@media only screen and (min-width: 768px) {
	#PrimaryNav { position: absolute; right: 0; top: 0; border: none; height: 48px; margin: 0; background-color: transparent }
	
	#PrimaryNav a { 
		line-height: 57px; 
		-moz-border-radius-bottomleft: 3px;
		-moz-border-radius-bottomright: 3px;
		-webkit-border-bottom-left-radius: 3px;
		-webkit-border-bottom-right-radius: 3px;
		border-bottom-right-radius: 3px;
		border-bottom-left-radius: 3px;
	  	}
	
	#PrimaryNav a:hover { 
		background: -moz-linear-gradient(top,  rgba(153,102,51,0.01) 0%, rgba(153,102,51,0.05) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(153,102,51,0.01)), color-stop(100%,rgba(153,102,51,0.05))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(153,102,51,0.01) 0%,rgba(153,102,51,0.05) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(153,102,51,0.01) 0%,rgba(153,102,51,0.05) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(153,102,51,0.01) 0%,rgba(153,102,51,0.05) 100%); /* IE10+ */
		background: linear-gradient(top,  rgba(153,102,51,0.01) 0%,rgba(153,102,51,0.05) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03996633', endColorstr='#0d996633',GradientType=0 ); /* IE6-9 */
		
		box-shadow: 0 1px 2px rgba(0,0,0,.1);
		-moz-box-shadow: 0 1px 2px rgba(0,0,0,.1);
		-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.1);	
		
		color: #111;
	 }
	
	#Home .home,
	#Home .home:hover,
	#Location .location,
	#Location .location:hover,
	#Photos .photos,
	#Photos .photos:hover,
	#Rooms .rooms,
	#Rooms .rooms:hover,
	#Amenities .amenities,
	#Amenities .amenities:hover,
	#Dining .dining,
	#Dining .dining:hover,
	#Reviews .reviews,
	#Reviews .reviews:hover,
	#Reservations .reservations,
	#Reservations .reservations:hover
	{ 
		background: -moz-linear-gradient(top,  rgba(153,102,51,0.01) 0%, rgba(153,102,51,0.12) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(153,102,51,0.01)), color-stop(100%,rgba(153,102,51,0.12))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(153,102,51,0.01) 0%,rgba(153,102,51,0.12) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(153,102,51,0.01) 0%,rgba(153,102,51,0.12) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(153,102,51,0.01) 0%,rgba(153,102,51,0.12) 100%); /* IE10+ */
		background: linear-gradient(top,  rgba(153,102,51,0.01) 0%,rgba(153,102,51,0.12) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03996633', endColorstr='#1f996633',GradientType=0 ); /* IE6-9 */
		
		box-shadow: 0 1px 2px rgba(0,0,0,.3);
		-moz-box-shadow: 0 1px 2px rgba(0,0,0,.3);
		-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.3);
		
		color: #000;
	}
	
	/*---------------- MODAL WINDOW STYLES ------------------*/
	
	#TranslucentLayer {
		z-index: 5;
		background-color: #000000;
		height: 100%;
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		opacity: 0.3;
		-moz-opacity: 0.3;
		filter: alpha(opacity=30);
		}
		
	#ModalFrame {
		position: fixed;
		_position: absolute;
		max-width: 1000px;
		width: 700px;
		z-index: 5;
		/*	padding-bottom: 25px; */
		_padding-bottom: 0;
		background-color: #222;
		border: 8px solid transparent;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		
		box-shadow: 5px 5px 15px;
		-webkit-box-shadow: 5px 5px 15px;
		-moz-box-shadow: 5px 5px 15px;
		}
	
	#ModalFrame iframe { background: url('/images/animations/spinner_medium.gif') no-repeat scroll center #222; }
	#ModalFrame html { background-color: #222 }
	body.modalWindow { background-color: #222; color: #fff }
	
	a#ModalClose {
		margin-top: 5px;
		padding: 0;
		
		width: 28px;
		height: 28px;
		background: url(/images/close_red.png) no-repeat center center transparent;
		position: absolute;
		top: -28px;
		right: -24px;
		cursor: pointer;
		}
	
	.modalWindow #MainHeader, .modalWindow #MainFooter, .modalWindow #Breadcrumbs { display: none }
	.modalWindow h2 { font-size: 22px; font-size: 2.2rem; font-weight: bold; }
		
	} /* Close min-width: 768px */

/*-----------Higher ppi screens--------------*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
/*	body { text-rendering: optimizeLegibility;  /* Apparently, this improves text rendering on high pixel density devices  }*/
	.lowRez { display: none }
	.highRez { display: ; width: 50%; }
	}